<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ツ</title>
    <link rel="shortcut icon" type="image/png" href="favicon.png"/>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <div id="header">
        <a id="logo" class="item" href="/"><h1>ツ</h1></a>
        <div id="content-menu">
            <a class="item" href="./new">свежее</a>
            <a class="item" href="./popular">популярное</a>
            <a class="item" href="./popular">поиск</a>
            <a class="item" href="./help">помощь</a>
        </div>
        <div id="profile-menu">
            <a class="item" href="./login">логин</a>
        </div>
    </div>
    <div id="content">
        <div class="board item">
            <div class="title"><a>аниме</a></div>
            <!-- ></-->
            <a class="thread" href="thread.html">
                шокирующие новости о разработке нового мала
                <span class="time">2 мин</span>
            </a>
            <a class="thread important">что делать если случайно посмотрел романцу<span class="time">2 часа</span></a>
            <a class="thread">топ-5 аниме для просмотра в депрессии<span class="time">3 часа</span></a>
        </div>
        <div class="board item">
            <div class="title"><a>бред всякий</a></div>
            <!-- ></-->
            <a class="thread">составляем рейтинг маньяков<span class="time">полчаса</span></a>
            <a class="thread">смотрите какое говно я соорудил<span class="time">час</span></a>
            <a class="thread">irc уже не торт<span class="time">вчера</span></a>
            <a class="thread">постим сгенерированные фото котов<span class="time">вчера</span></a>
        </div>
        <div class="board item">
            <div class="title"><a>кредитные карты</a></div>
            <!-- ></-->
            <a class="thread important">свежие карты: слив 2018/12<span class="time">5 мин</span></a>
            <a class="thread">посоветуйте дошик<span class="time">2 дня</span></a>
            <a class="thread info">гайд для нубов<span class="time">21 дек 2018</span></a>
        </div>
        <div class="board item">
            <div class="title"><a>разработка</a></div>
            <!-- ></-->
            <a class="thread">есть идея для игры, суть такова...<span class="time">вчера</span></a>
            <a class="thread">hel 6 - бета релиз<span class="time">вчера</span></a>
            <a class="thread">эксгибиционизм в луа, или что делать, когда попал в лапы полиморфизма<span class="time">2 дня</span></a>
        </div>
        <div class="board item">
            <div class="title"><a>болталка</a></div>
            <!-- ></-->
            <a class="thread">посмотрел вчера фильм, полное говно<span class="time">1 мин</span></a>
            <a class="thread warning">на форуме опять не работает обратная связь<span class="time">7 часов</span></a>
            <a class="thread">кто знает почту одмена?<span class="time">14 янв 2019</span></a>
        </div>
        <div class="board item">
            <div class="title"><a>неосилил</a></div>
            <!-- ></-->
            <a class="thread">ядро протухло<span class="time">28 сен 2018</span></a>
            <a class="thread">используем видеогайды правильно<span class="time">18 авг 2018</span></a>
            <a class="thread">снова exception: как я перестал неосилять и научился жить<span class="time">16 июл 2017</span></a>
        </div>
        <div class="board item">
            <div class="title"><a>флуд</a></div>
            <!-- ></-->
            <a class="thread">AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAaa<span class="time">4 мин</span></a>
            <a class="thread">играем в слова<span class="time">8 часов</span></a>
            <a class="thread info">ASCII-арты постим тут<span class="time">04 окт 2018</span></a>
        </div>
    </div>
    <script type="text/javascript" src="js/tsu.js" ></script>
</body>
</html>
